var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/files/[...path]/route.js")
R.c("server/chunks/[root-of-the-server]__0yzhvtf._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/[root-of-the-server]__0wqklt4._.js")
R.c("server/chunks/[root-of-the-server]__0x_ys.s._.js")
R.c("server/chunks/0itb_@earendil-works_pi-ai_dist_models_0eo~0cb.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/node_modules_next_dist_esm_build_templates_app-route_03d5dgi.js")
R.c("server/chunks/_next-internal_server_app_api_files_[___path]_route_actions_0_g4akf.js")
R.m(628966)
module.exports=R.m(628966).exports
